ESUDA - Feature #675
Backlog # 629 (In Progress): Hackathon

Invite winning and second groups from hackathon to the next sprinet meeting

11/26/2024 01:02 PM - Leif Haggmark

Status: Closed Start date: 11/25/2024
Priority: Normal Due date: 12/09/2024
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/26/2024 01:03 PM - Leif Haggmark
- Sprint changed from Sprint 11 to Sprint 12

#2 - 12/10/2024 01:26 PM - Leif Haggmark
- Sprint changed from Sprint 12 to Sprint 13

#3 - 01/14/2025 07:58 AM - Leif Haggmark

- Status changed from New to Closed
